hr {
  border: 0;
  height: 1px;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

.container-box {
  width: 80%;
  background-color: transparent;
  position: relative;
  z-index: 9;
}

.particles-box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.scroll-btn {
  position: fixed;
  right: 3rem;
  bottom: 4rem;
  width: 3.5rem;
  height: 3.5rem;
  background-color: #e2b646;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2rem;
  color:#A65E2B;
  box-shadow: 0 0.1rem 0.6rem rgba(0, 0, 0, 0.2);

}
.scroll-btn:hover {
  text-decoration:none;
  color: white;
}

@media (max-width: 1500px) {
  .about-us-img-wrapper {
    grid-row: 3 / -1;
  }
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));


.container-box {
  width: 80%;
  background-color: transparent;
  position: relative;
  z-index: 9;
}

.particles-box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.scroll-btn {
  position: fixed;
  right: 3rem;
  bottom: 4rem;
  width: 3.5rem;
  height: 3.5rem;
  background-color: #e2b646;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2rem;
  color:#A65E2B;
  box-shadow: 0 0.1rem 0.6rem rgba(0, 0, 0, 0.2);

}
.scroll-btn:hover {
  text-decoration:none;
  color: white;
}
 
}

@media (max-width: 700px) {
  .banner h1 {
    font-size: 4rem;
    line-height: 5rem;
  }
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

.container-box {
  width: 80%;
  background-color: transparent;
  position: relative;
  z-index: 9;
}

.particles-box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.scroll-btn {
  position: fixed;
  right: 3rem;
  bottom: 4rem;
  width: 3.5rem;
  height: 3.5rem;
  background-color: #e2b646;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2rem;
  color:#A65E2B;
  box-shadow: 0 0.1rem 0.6rem rgba(0, 0, 0, 0.2);


.scroll-btn:hover {
  text-decoration:none;
  color: white;
}
  }